Subject: [extropy-chat] Ring question (was question for Amara)

From: "Amara Graps" <[email-masked]>
Date: Mon, 11 Apr 2005 21:18:07 +0100

(Henrique Moraes Machad asked about seeing an
Earth's ring from Earth; the different ways it might be
visible and how that would affect things like the weather.)

But what kind of ring ? Like Saturn's? Jupiter's? It
depends on the number density (how many particles per
volume) in the ring, and also the sizes of the particles.
Also how distant from the surface is the ring. Volcanoes
erupt and emit particles that get swept up in the jet
streams in the Earth's weather system. In some sense
those are rings. (and they do affect the weather)

Our Earth does have a ring "The Earth's dust ring",
studied by Dermott et al 1994.  Some dust formed in the
asteroid belt will spiral in towards the Sun due to the
effects of poynting robertson drag, and some of that gets
temporarily trapped in resonances with the Earth. I don't
know the number densities and sizes and radius without
finding his paper. One conclusion might be that you would
not see anything from the surface, if the ring you are
speculating about  is a ring like this one.

At night; Glow in visible light? No. But maybe in
infrared light. Or if the Sun is behind you, there would
be nice forward-scattered light that might look like its
glowing.

The solar system has 'rings' in a sense, actually its
called the zodiacal cloud. You can see that at night from
any position on Earth, just before dawn (Google: zodiacal
light). 

This might help with some of your dust questions. 
http://www.mpi-hd.mpg.de/dustgroup/~graps/st/
The first page is a picture of zodiacal light.

(I'm really sorry that I have to stop now. I have to wake
up in 5 hours and catch a plane. This weekend I can
answer more.)

Amara

_______________________________________________
extropy-chat mailing list
[email-masked]
http://lists.extropy.org/mailman/listinfo/extropy-chat